/*
 Theme Name:     Stakeholder Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    StakeholderHealth.org theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        2.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* headers */
#masthead h1, #masthead h2 {padding-bottom:0;}

/* navbar */
.et_pb_fullwidth_section .et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul {
    padding: 16px 0 0!important;
}
.et_pb_fullwidth_section .et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
	padding-bottom: 23px;
}
.et_mobile_nav_menu .mobile_nav .mobile_menu_bar {padding:22px 60px;}
.mobile_menu_bar::before {font-size:36px;}

/* --- body text font and link styles ---*/
a:hover,
.et_pb_portfolio_item .et_pb_module_header a:hover,
.et_pb_portfolio_item h3 a:hover,
.et_pb_post .entry-title a:hover,
.et_pb_post h2 a:hover,
#left-area .post-meta a:hover {
    text-decoration:underline;
}
#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover {
    text-decoration:underline;
}
a, h3>a, h4>a, h5>a,
.et_pb_bg_layout_light .et_pb_widget li a{
	color:#660b86;
}

/* --- footer --- */
footer a {
	color:#fff;
	text-decoration:underline;
}

/* --- search widget --- */
.widget_search input#s,.widget_search input#searchsubmit {
	font-family:'Open Sans',Helvetica,sans-serif;
}
.widget_search input#searchsubmit {
	background-color:#622478;
	color:#fff;
	font-weight:bold;
}
.widget_search input#searchsubmit:hover {
	background-color:#86419e;
}

/* --- helpers --- */
.darkbg {
	background-blend-mode: multiply;
    background-color: #999;
}

.heavy-text-shadow {
	text-shadow: 0 0 0.2em #000,
		         0 0 0.4em #000,
		         0 0 0.8em #000;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* ---- Sidebar Settings ---- */
#global-sidebar {
    padding:30px 0 0 0;
}
.single #sidebar {
    overflow: hidden;
}
.et_pb_widget_area_left {
    border:none;
}

/* blog listing */
.et_pb_blog_grid .et_pb_image_container img {
	border: 1px solid #d8d8d8;
    border-bottom: none;
}

.et_pb_posts article a.entry-featured-image-url img {
    display:inline-block;
    float:left;
    margin:0 1em 1em 0;
    width:12em;
    height:12em;
    object-fit: cover;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta,
.et_pb_bg_layout_light .et_pb_post .post-meta,
.et_pb_bg_layout_light .et_pb_post p,
.et_pb_bg_layout_light p.et_pb_title_meta_container {
	color:#222;
}
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a,
.et_pb_bg_layout_light .et_pb_post .post-meta a,
.et_pb_bg_layout_light p.et_pb_title_meta_container a{
	color:#792c94;
}
.et_pb_portfolio_item .post-meta a:hover,
.et_pb_post .post-meta a:hover {
	text-decoration:underline;
}

/* blog entry */
article .et_post_meta_wrapper img {display:none !important;}
.et_pb_post .entry-content {padding-top:0;}

/* Links */
a, .et_pb_widget a, .et_pb_widget_area .et_pb_widget a {
    color: #622478;
}
a:hover,
.et_pb_widget a:hover {
    text-decoration:underline;
}

/* Posts slideshow */
.Posts_Slideshow_Widget,
.Posts_Slideshow_Widget > div {
    width:100% !important;
}
.flexslider {margin:0;}

/* Monarch social follow widget */
.et_monarch .et_social_networks li, .et_monarch .widget_monarchwidget .et_social_networks li, .et_monarch .widget .et_social_networks li, .et_monarch .widget_text .et_social_networks li {
    margin:2% 0 0 0;
}

/* Constant Contact form */
.newsletter-signup form {
    min-width:100px !important;
}
.newsletter-signup form input {
    width:100% !important;
}
.cc-block {
  background-color:#462851;
  border-radius:5px;
  color:#eee;
}
.cc-block h2,
.cc-block p { color:#eee !important; }

.ctct-custom-form input[type="text"] {
  background:#71547c;
  border:none !important;
  color:#fff !important;
}
form.ctct-custom-form p { margin:0.5em 0 1em !important; }

form.ctct-custom-form { min-width:0 !important; }
form.ctct-custom-form button.ctct-button {
  background-color:#FFD500 !important;
  color:#333;
}
form.ctct-custom-form button.ctct-button:hover {
  background-color:#F9E270 !important;
  color:#000;
}

/* Mailchimp signup form */
.newsletter-widget {
  background-color:#462851;
  border-radius:0.5em !important;
  color:#eee;
  padding:15px 15px 0;
}
.newsletter-widget h2, #text-2 p { color:#eee !important; }
.newsletter-widget p { margin: 0.5em 0 1em !important; }
.mc4wp-form-basic {
	margin:0;
}
.mc4wp-form input, .mc4wp-form textarea {
	border-radius:0.5em;
	transition: all 300ms ease 0ms;
}
.mc4wp-form input[type="email"] {
	max-width:16em;
	margin:0 auto;
}
form.mc4wp-form p { margin:0.5em 0 !important; }
form.mc4wp-form { min-width:0 !important; }
.mc4wp-form-basic input {
	font-size:16px;
	padding:12px 16px;
}

.mc4wp-form-basic input[type="submit"] {
	background:none;
	background-color:#644488;
	color:#fff;
	border:none;
	display:block;
	width:100%;
	max-width:10em;
	margin:0 auto;
}
.mc4wp-form-basic input[type="submit"]:hover {
  background-color:#9666cc;
}
body.home .mc4wp-form-fields label {display:none;}
#join-newsletter p {padding:0 0 0.5em;}

/***********************
 * Green box for book ad
 ***********************/
.book-widget {
  background-color:#8FAF50;
  border-radius:0.5em !important;
  color:#eee;
  padding:15px 15px 10px;
  overflow:auto;
}
.book-widget h1 {
  color:#fff;
  font-size:30px;
  text-align:center;
}
.book-widget h2, #text-2 p { color:#fff !important; }
.book-widget h2 {
  font-size:22px;
  margin:0 0 0.5em;
  text-align:center;
}
.book-widget p {
  font-size:16px !important;
  margin:0.5em 0 1em !important;
  text-align:center;
}
.book-widget img {
  float:left;
  margin:0 10px 10px 0;
}
.book-widget a {
  text-decoration:underline !important;
}
